» Ubuntu » Paketit

Error

two or more packages specified (sugarplum natty)